Subject: iBuyit Payables Is Now Available
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 1 May 2001 05:44:00 -0700 (PDT)

I am pleased to announce that iBuyit Payables has been activated for all organizations supported by Houston Accounts Payable.  iBuyit Payables is an innovative tool that will enable us to code and approve invoices for goods and services online.

Who is impacted?
Beginning today, all coders and approvers of invoices that were previously submitted to Houston Accounts Payable for processing and payment, will code and approve invoices through iBuyit Payables.  Invoices entered directly into SAP, will not be impacted by this process.

Note:  Beginning May 8th, any invoices with coding sheets received by Accounts Payable will be entered into iBuyit Payables and electronically routed back to the coder. The invoice will then need to be coded and approved (again) in iBuyit Payables to generate a payment. 

How do I receive training?
Online system demonstrations and quick reference cards are available on the Enron intranet in the Integrated Solutions Center Document Library at <http://sap.enron.com/sap_doclib/user/file_list.asp?cabinet_id=265>.  
Note:  You must use the Enron standard Microsoft Internet Explorer to view these materials.

Who do I call for help?
*  For help using the iBuyit Payables system, contact the ISC Call Center at (713) 345-4727.
*  For invoice payment status, contact the Accounts Payable Call Center at (713) 853-7127
 or toll free at (866) AP ENRON, or send an e-mail to [email-masked] <mailto:[email-masked]>.

Questions?
For general information about iBuyit, send an e-mail to <mailto:[email-masked]>.

<Embedded Picture (Metafile)>